pkgbase = python-pyvtk
	pkgdesc = Manupulate VTK files in Python
	pkgver = 0.5.18
	pkgrel = 1
	url = https://github.com/pearu/pyvtk
	arch = x86_64
	license = BSD-3-Clause
	checkdepends = python-scipy
	makedepends = python-build
	makedepends = python-installer
	makedepends = python-setuptools
	makedepends = python-wheel
	depends = python-six
	source = pyvtk-0.5.18.tar.gz::https://github.com/pearu/pyvtk/archive/0.5.18.tar.gz
	source = numpy2.patch::https://github.com/pearu/pyvtk/pull/18.patch
	sha512sums = 0737697cbb096e4204fffc3658ed548d928c28b341a5200f64a4f27686d0c68207e23927f7bd3c73b0fef2db9e7d2930daaeceb040feb928385075705f853672
	sha512sums = 42ee1a5d0229e2011be1e675c43088e0381e5e0cb26cdba8b612c21199d0df8464deb4ceab24beae8643fb37eb53b8c66384e1d480b3270d6a0b102a5dbcacc7

pkgname = python-pyvtk
